/*$$__TEMPLATE_RESOURCE_START__$$*/
/*$$START[block-5417caef797c6*/
/* [Start - Banner Responsive Styles] */

@media (min-width: 1200px) {
  .content-row.one{
    width:1152px
  }
  .baner-text-wrapper {
    width: 1152px;
  }
  .intro {
    position: absolute;
    left: 6%;
    top: 27%;
    text-align: left;
  }
  .intro h2 {
    letter-spacing: 0.3px;
  }
  div#main-banner {
    min-height: 438px;
  }
  .top-images-links {
    margin: 6px 0 0 0;
  }
  .main-content {
    width: 1152px;
    margin: -63px auto 47px;
  }

}

@media (min-width: 768px) and (max-width: 979px) {
  .baner-text-wrapper {
    width: auto;
    padding: 0 22px;
    max-width: 100%;
  }
  .main-content {
    width: auto;
    margin: -79px auto 0;
    padding: 0 22px;
    max-width: 724px;
  }
  div#main-banner {
    min-height: 310px;
  }
  .content-row.one {
    width: auto;
    padding: 0;
    max-width: 724px;
  }
  .content-row.two {
    margin-top: 24px;
  }
  .bread-content-row {
    margin-bottom: 34px;
  }
  .main-container {
    margin-bottom: 20px;
  }
  .main-container {
    margin-bottom: 48px;
  }

}

@media (max-width: 767px) {

  .main-content {
    width: auto;
    margin: -101px auto 0;
    padding: 0 10px;
  }
  .baner-text-wrapper {
    width: auto;
    margin: 0 auto;
    position: relative;
    padding: 0 10px;
  }
  .intro p {
    font-size: 1em;
  }
  .intro h2 {
    font-size: 0.8em;
  }
  #main-banner {
    min-height: 100%;
    margin-top: -25px;
    padding-bottom: 115px;
  }
  .intro {
    overflow: hidden;
    width: 250px;
  }
  .main-container{
    border-bottom:none;
  }

}
@media (max-width: 479px) {



}

/* [End - Banner Responsive Styles] */
/*]END$$*/
/*$$__TEMPLATE_RESOURCE_END__$$*/